/* --------------------------------------------------------- */
/* Feuille de style des squelettes par defaut pour SPIP 2.0  */
/* --------------------------------------------------------- */


/* ------------------------------------------
/* Typographie generale (style transversaux)
/* ------------------------------------------ */


/* Titraille / Intertitres */
h1,h2,h3,h4,h5,h6 { margin: 0; padding: 0; font-weight: normal; font-size: 1em; font-family: Georgia, Times, serif; }
h1 { font-size: 1.70em; color: #000; }
h2 { font-size: 1.40em; font-weight: normal; }
h2, h2 a, h2 a:focus, h2 a:hover, h2 a:active { color: #003; }
h3 { font-size: 1.20em; font-weight: bold; }
h3.spip {} /* Cf.: spip_style.css */
hr.spip {} /* Cf.: spip_style.css */

/* Autres enrichissements typo */
strong { font-weight: bold; }
em { font-style: italic; }
abbr, acronym { border-bottom: 1px dotted; cursor: help; }
small { font-size: 0.90em; color: #666; }
dfn { font-weight: bold; color: #666; }
del { text-decoration: line-through; }
ins { color: red !important; text-decoration: none; }
sup, sub { font-size: .8em; font-variant: normal; }

/* Listes */
ul.spip {} /* Cf.: spip_style.css */
ol.spip {} /* Cf.: spip_style.css */
dl {}
dt {}
dd {}

/* Citations, code et poesie */
cite {}
q {}
blockquote {}
blockquote.spip {} /* Cf.: spip_style.css */
blockquote.spip_poesie {} /* Cf.: spip_style.css */
.spip_code {} /* Cf.: spip_style.css */
.spip_cadre {} /* Cf.: spip_style.css */
address {}

/* Tableaux */
table.spip {} /* Cf.: spip_style.css */

/* Logos, documents et images */
img { margin: 0; padding: 0; border: 0; }
.spip_logos {} /* Cf.: spip_style.css */
.spip_documents {} /* Cf.: spip_style.css */
.spip_documents_center {} /* Cf.: spip_style.css */
.spip_documents_left {} /* Cf.: spip_style.css */
.spip_documents_right {} /* Cf.: spip_style.css */
.spip_doc_titre {} /* Cf.: spip_style.css */
.spip_doc_descriptif {} /* Cf.: spip_style.css */


/* ------------------------------------------
/* Disposition a l'ecran des blocs principaux
/* ------------------------------------------ */



#entete .formulaire_menu_lang { position: absolute; right: 0; top: 0.90em; display: block; width: 30%; } /*Cf.: spip_formulaires.css*/





#extra { float: right; clear: right; width: 30%; margin-top: 1em; overflow: hidden; }

#pied img { vertical-align: middle; }

/* Espaceur de blocs */
.nettoyeur { clear: both; height: 0; margin: 0; padding: 0; border: 0; line-height: 1px; font-size: 1px; }

/* Non visible a l'ecran */
.invisible { position: absolute; top: -3000em; height: 1%; }


/* ------------------------------------------
/* Habillage des elements du contenu
/* ------------------------------------------ */

#hierarchie { clear: both; margin-bottom: 2em; font-size: 0.90em; }
#hierarchie, #hierarchie a { color: #666; }

.cartouche { margin-bottom: 2em; }
.cartouche .spip_logos { float: right; margin-left: 16px; margin-bottom: 4px; }
.cartouche p { margin: 0; padding: 0; clear: left; }
.surtitre, .soustitre { font-size: 0.90em; color: #666; text-transform: uppercase; letter-spacing: 0.10em; }
.cartouche .surtitre { margin-bottom: 0.30em; }
.cartouche .soustitre { margin-top: 0.50em; margin-bottom: 0.30em; }
.cartouche .traductions { font-size: 0.90em; }

.chapo { margin-bottom: 1.50em; line-height: 1.40em; font-weight: bold; color: #669; }
.texte { line-height: 1.60em; }
.hyperlien { display: block; background: #EEE; padding: 0.50em 1em; font-weight: bold; color: #8B6F92; }
.ps, .notes { margin-bottom: 2em; line-height: 1.40em; }
.notes { clear: both; font-size: 0.90em; }

abbr.published { border: 0; }

/* Portfolio */
#documents_portfolio { clear: both; margin: 2em auto; text-align: center; }
#documents_portfolio .spip_logos { margin: 6px 3px 0 3px; border: 4px solid #DDD; }
#documents_portfolio a.on .spip_logos { border-color: #F57900; }
#documents_portfolio a:focus .spip_logos,
#documents_portfolio a:hover .spip_logos,
#documents_portfolio a:active .spip_logos { border-color: #8B6F92; }


/* Habillage des forums
---------------------------------------------- */
.repondre { clear: both; margin-top: 2.50em; margin-right: 1em; text-align: right; font-weight: bold; }

/* Habillage des forums */
ul.forum { display: block; clear: both; margin: 0; padding: 0; }
ul.forum, ul.forum ul { list-style: none; }
.forum-fil { margin-top: 1.50em; }
.forum-fil ul { display: block; margin: 0; padding: 0; margin-left: 1em; }
.forum-chapo .forum-titre, .forum-chapo .forum-titre a { display: block; margin: 0; padding: 0; font-weight: bold; color: #333; }
.forum-texte { margin: 0; padding: 0.50em 1em; color: #333; }
.forum-texte .hyperlien {}
.forum-texte .repondre { margin: 0; padding: 0.10em 0; text-align: right; }

/* Boite d'un forum : eclaircissement progressif des bords */
ul .forum-message { border: 1px solid #666; margin: 0; padding: 0; margin-bottom: 1em; }
ul ul .forum-message { border: 1px solid #A4A4A4; }
ul ul ul .forum-message { border: 1px solid #B8B8B8; }
ul ul ul ul .forum-message { border: 1px solid #CCC; }
ul ul ul ul ul .forum-message { border: 1px solid #E0E0E0; }
ul ul ul ul ul ul .forum-message { border: 1px dotted #E0E0E0; }

/* Boite de titre d'un forum : mise en couleur selon la profondeur du forum */
ul .forum-chapo { border: 0; border-bottom: 1px dotted #B8B8B8; margin: 0; padding: 3px 6px 2px 6px; background: #C4E0E0; }
ul ul .forum-chapo { background: #D4E8E8; }
ul ul ul .forum-chapo { background: #E4F0F0; }
ul ul ul ul .forum-chapo { background: #F4F8F8; border-bottom: 1px dotted #E0E0E0; }
ul ul ul ul ul .forum-chapo { background: #FFF; }


/* Habillage des petitions
---------------------------------------------- */
#signatures { clear: both; margin: 0 0 2em 0; padding: 0; background: none; }
#signatures table { width: 100%; margin: 1em 0 0 0; }
#signatures thead { text-align: center; color: #555; }
#signatures td { padding: 0.50em; border: 2px solid #FEFEFE; vertical-align: top; }
#signatures td.signature-date { background: #E4F0F0; text-align: center; white-space: nowrap; }
#signatures td.signature-nom { background: #ECF4F4; text-align: center; }
#signatures td.signature-nom small { display: block; }
#signatures td.signature-message { background: #F4F8F8; }
#signatures .formulaire_recherche { margin: 1em 0; text-align: right; } /*Cf.: spip_formulaires.css*/
#signatures .formulaire_recherche input.text { width: 10em; text-align: left; } /*Cf.: spip_formulaires.css*/


/* ------------------------------------------
/* Sous-navigation et autres menus
/* ------------------------------------------ */

/* Habillage general des menu18s de navigation */
.menu18 { clear: both; margin-bottom: 2em; text-align: left; }
.menu18 p { margin: 0.20em 0; padding: 0.20em 0.10em; }
.menu18 ul { margin: 0; padding: 0; list-style: none; border-bottom: 1px solid #DDD; }
.menu18 ul li { margin: 0.20em 0; padding: 0.20em; border-top: 1px solid #DDD; }
.menu18 ul li ul { margin-left: 1em; border: 0; }
.menu18 ul li li { padding: 0; border: 0; }

/* Pagination */
.pagination { clear: both; text-align: right; font-size: 0.90em; color: #666; }
.pagination .on { font-weight: bold; color: #666; }

/* Rubriques */
.rubriques ul { border: 0; }
.rubriques ul li { background: #EEE; border: 0; }

.formulaire_recherche { margin-bottom: 2em; } /*Cf.: spip_formulaires.css*/

/* Listes d'articles et extraits introductifs */
.articles ul li { clear: both; padding: 0.40em 0.20em; }
.articles ul li h3 { margin: 0.30em 0; }
.articles .spip_logos { float: right; clear: right; margin: 0 0 4px 16px; }
.articles ul li .enclosures { float: right; text-align: right; max-width: 60%; margin: 0; }
.articles ul li .introduction { margin-top: 0.30em; line-height: 1.40em; }


/* Couleurs des liens
---------------------------------------------- */
a { color: #604A7F; text-decoration: none; }
a:focus,a:hover,a:active { color: #F57900; text-decoration: underline; }


/* css customizer */


body {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 0.8em;
margin: 0;
padding: 0;
}
div#home {
	border: solid 1px #C7C0AF;
	width: 1004px;
	margin: 0px auto;
	padding: 0px;
	text-align: left;
	float:left;
	background-color:#E8DEA9;
	background-image:url(arbre.gif);
	background-repeat:no-repeat;
	background-position:left center;
	background-attachment:fixed;


}

div#page {
	border: solid 1px #C7C0AF;
	width: 1004px;
	margin: 0px auto;
	padding: 0px;
	text-align: left;
	position: relative;
	overflow: hidden;
}
div#identite {
	height: 104px;
	background-color:#d7ebf6;
	margin: 0;
	padding: 0;
	letter-spacing: 1em;
	text-align: left;
}
div#container1 {
	clear: both;
	padding: 0px;
	margin: 0px;


}


div#container2 {
	padding: 0px;
	margin: 0px;


}

div#sommaire {
	margin-left: 180px;
	margin-right: 175px;
	padding: 5px;
}

div#outils_droit{
	 background-color: #A4E7FF;
	 padding: 3px;
}

div#contenu {
	margin-left: 180px;
	margin-right: 175px;
	text-align:justify;
	padding: 5px;

}

#header {
height: 104px;
background-color: #99CCCC;
}
#haut {
top: 104px;
height: 15px;
background-color: #31A6D1;
font-size: 0.9em;
border: 1px solid #FFFFFF;
text-align:center;
}
a.link {
color: #ffffff;
background: url(images/S3T_fle_menu.gif) no-repeat 0px 50%;
margin-right: 5px;
padding-left: 7px;
text-decoration: none;
}

#pied {
height: 15px;
color:#fff;
background-color: #494949;
text-align: center;
padding: 3px;
border: 1px solid #000000;
}

a:link {
color:#5BA9D7;
text-decoration: none;
}
a:visited {
color: #5BA9D7;
text-decoration: none;
}

div#outils a:link {
	color: #404040;
	margin-right: 5px;
	padding-left: 7px;
	text-decoration: none;
}
div#outils a:visited {
	color: #404040;
	margin-right: 5px;
	padding-left: 7px;
	text-decoration: none;
}
div#haut a:link {
	color: #F0FEFF;
	margin-right: 5px;
	padding-left: 7px;
	text-decoration: none;
}
div#haut a:visited {
	color: #F0FEFF;
	margin-right: 5px;
	padding-left: 7px;
	text-decoration: none;
}
div#pied a:link {
	color: #F0FEFF;
	margin-right: 5px;
	padding-left: 7px;
	text-decoration: none;
}
div#pied a:visited {
	color: #F0FEFF;
	margin-right: 5px;
	padding-left: 7px;
	text-decoration: none;
}
a:hover {
color: #44542D;
text-decoration: underline;
}

img, table {
 margin: 0;
 padding: 0;
 border: none;
 }

label{
	background-color: #30A5D0;
	font-weight: bold;
	color: #94ECFF;
	font-size: 1.0em;
	margin: 1em 0em;
	padding: 0.5em;
	border: 1px solid #FDFDFD;
}
input[type="text"]{
   background-color:#FFFFFF;/*#fff9bd;*/
}
div#nettoyage {
	clear: both;
	height: 1px;
}

div#bloc {
	border: 1px solid #C7C0AF;
	padding: 3px;

}
h4{
	background-color: #5CAAD8;
	color:#88E4FB;
	font-weight: bold;
	font-size: 1.0em;
	margin: 1em 0em;
	padding: 0.5em;
	border: 1px solid #FDFDFD;
}
h2 {
	background-color: #30A5D0;
	color:#fff;
	font-weight: bold;
	font-size: 1.0em;
	margin: 1em 0em;
	padding: 0.5em;
	border: 1px solid;
}
h1 {
	color: #EF4142;
	text-transform: uppercase;
	font-weight: bold;
	border-bottom: 1px solid #666C7B;
	clear: none;
	font-size: 0.9em;
	margin: 1em 0;
}
div#outils {
	border: solid 0px;
	width: 155px !important;
	height: 430px;
	float: right;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin: 0px;
}
li a:link{
 color:#000;
}
ul a:link{
 color:#000;
}
li a:visited{
 color:#000;
}
ul a:visited{
 color:#000;
}